/* default elements */
BODY { margin: 0 0 0 0; min-width: 1000px; _width: 1000px; }
BODY.popup { min-width: 100px; _width: 100px; margin: 0 0 0 0; }
FORM { margin: 0; }

LABEL { cursor: hand; margin-right: 20px; }

TH { color: #666666; font-size: 12px; font-weight: normal; padding-top: 5px; padding-bottom: 2px; border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd; background: url(/imgs/table_heading_splitter.gif) no-repeat right bottom;}
TH.last { background-image: none; background-Color: #f0f0f0; }

fieldset { border-style: none; }
div.link { cursor: hand; }
li.link { cursor: hand; }
img.link { cursor: hand; border-style: none; }
a:active { outline:none; }

:focus { -moz-outline-style:none; }

span.classyred {color:#C8323D;}
.tooltip { position: absolute; top: 0; left: 0; z-index: 50; display: none; }
.request .reply { display: block; border: 5px solid #dddddd; background-Color: #ffffff; padding: 5 5 5 5; margin-top: 20px; }

.clearLayout { clear: both; }

div.growlUI h1 { font-size: 16px; color: white; font-weight: bold; }
div.growlUI h2 { font-size: 12px; color: white; }

#init_page_dialog { display: none; }
#require_login_dialog { display: none; }
#lightbox_rename_dialog { display: none; }
#new_lightbox_dialog { display: none; }
#lightbox_move_dialog { display: none; }
#delete_lightbox_images_dialog { display: none; }
#require_subscription_download_dialog { display: none; }

#lightbox_rename_dialog p { font-size: 12px; }

#warning_upgrade_browser { height: 25px; padding-left: 10px; padding-top: 5px; background-Color: #fffbd3; color: red; font-size: 12px; border-bottom: 1px solid #d5d5d5; display: none; }
#notice_message { height: 25px; padding-left: 10px; padding-top: 5px; background-Color: #fff9e8; color: black; font-size: 12px; border-bottom: 1px solid #d5d5d5; display: none; }

#require_login_message { display: none; }
#alert_message { display: none; }

/* main menu style */
#primary_menu_bar {min-width:1060px;}
#primary_menu_bar.hide { display: none; }

.ol_gmu { height: 60px; background-Color: #2f2f2f;  }
.ol_gmu .logo { float: left; width: 200px; height: 60px; text-indent: -5000px; /*background: url(imgs/gmu_logo.gif) no-repeat center center;*/ }
.ol_gmu .logo img { float: left;}
.ol_gmu .logo a.logo_link { float: left; width:185px; margin:0; padding:10px 0 10px 5px;}
.ol_gmu .pmenu { float: left; width: 585px; height: 60px; }
.ol_gmu .pmenu .primary { height: 27px; margin: 0; padding: 0; } 
.ol_gmu .pmenu .primary ul { list-style-type: none;  margin: 0; padding: 0; } 
.ol_gmu .pmenu .primary li { float: left; }

.ol_gmu .pmenu .primary a { display: block; text-indent: -5000px; margin: 0; padding: 0; }
.ol_gmu .pmenu .primary a.commercial { width: 79px; height: 27px; background: url(/imgs/gmu_p_commercial.gif) no-repeat top left;}
.ol_gmu .pmenu .primary a.commercial_current { width: 79px; height: 27px; background: url(/imgs/gmu_p_commercial_s.gif) no-repeat top left;}
.ol_gmu .pmenu .primary a.editorial { width: 91px; height: 27px; background: url(/imgs/gmu_p_editorial.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.editorial_current { width: 91px; height: 27px; background: url(/imgs/gmu_p_editorial_s.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.subscription { width: 102px; height: 27px; background: url(/imgs/gmu_p_subscription.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.subscription_current { width: 102px; height: 27px; background: url(/imgs/gmu_p_subscription_s.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.illustration { width: 79px; height: 27px; background: url(/imgs/gmu_p_illustration.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.illustration_current { width: 79px; height: 27px; background: url(/imgs/gmu_p_illustration_s.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.vcd { width: 87px; height: 27px; background: url(/imgs/gmu_p_vcd.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.vcd_current { width: 87px; height: 27px; background: url(/imgs/gmu_p_vcd_s.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.footage { width: 74px; height: 27px; background: url(/imgs/gmu_p_footage.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.footage_current { width: 74px; height: 27px; background: url(/imgs/gmu_p_footage_s.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.mypage { clear: right; width: 88px; height: 27px; background: url(/imgs/gmu_p_mypage.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.mypage_current { width: 88px; height: 27px; background: url(/imgs/gmu_p_mypage_s.gif) no-repeat left top;}
.ol_gmu .pmenu .primary a.i22site{ clear: right; margin-top: 5px; margin-left: 10px; width: 31px; height: 27px; background: url(imgs/i22_new_logo.png) no-repeat left top;}
.ol_gmu .pmenu .primary a.i22site:hover { background-position: -31 0;}

.ol_gmu .pmenu .secondary { height: 33px; margin: 0; padding: 0; }
.ol_gmu .pmenu .secondary ul { list-style-type: none; margin: 0; padding: 0; margin-top: 5px; }
.ol_gmu .pmenu .secondary li { float: left; margin: 0; padding: 0; margin-left: 5px; margin-right: 5px; }
.ol_gmu .pmenu .secondary li a { font-family: dotdum; font-size: 11px; color: #8e8f8f;}
.ol_gmu .pmenu .secondary li a:link, a:visited, a:active { color: #8e8f8f; text-decoration:none; }
.ol_gmu .pmenu .secondary li a:hover { color: white; text-decoration:none; }
.ol_gmu .pmenu .secondary li.current a { font-family: dotdum; font-size: 11px; color: white; }
.ol_gmu .pmenu .secondary li.current a:link, a:visited, a:active { color: white; text-decoration:none; }
.ol_gmu .pmenu .secondary li.current a:hover { color: white; text-decoration:none;  }

.ol_gmu .tools { float: right; width: 273px; height: 60px; }
.ol_gmu .tools .tmenu { float: right; height: 27px; margin: 0; padding: 0; margin-top: 5px; } 
.ol_gmu .tools .tmenu ul { list-style-type: none;  margin: 0; padding: 0; } 
.ol_gmu .tools .tmenu li { float: left; border-left: 1px solid #383737; text-indent: 4px; margin: 0; padding: 0; margin-left: 2px; margin-right: 2px;}
.ol_gmu .tools .tmenu li.first { border-left: 0px; } 
.ol_gmu .tools .tmenu li a { font-family: dotdum; font-size: 11px; color: #8e8f8f; }
.ol_gmu .tools .tmenu li.last { clear: right; margin-right: 5px; }
.ol_gmu .tools .tmenu li a:link, a:visited, a:active { color: #8e8f8f; text-decoration:none; }
.ol_gmu .tools .tmenu li a:hover { color: white; text-decoration:none; }

.ol_gmu .tools .user_info { float: right; height: 20px; margin: 0; padding: 0; }
.ol_gmu .tools .user_info ul { list-style-type: none; margin: 0; padding: 0; margin-top: 5px; }
.ol_gmu .tools .user_info li { float: left; margin: 0; padding: 0; margin-left: 2px; margin-right: 2px; }
.ol_gmu .tools .user_info li.last { margin-right: 5px; }
.ol_gmu .tools .user_info li a { font-family: dotdum; font-size: 11px; color: white; }

/* main layout styles */
.ol_contents { clear: both; margin-top: 0px; margin-bottom: 0px; }
.ol_main_contents { padding-top: 20px; padding-bottom: 30px; padding-left: 10px; padding-right: 10px; }


/* 서브타이틀 레이아웃 */
.ol_main_contents .ol_left_bar_contents { float: left; width: 163px; margin: 0; padding: 0; border-top-style: none; }
.ol_main_contents .ol_title_contents { float: left; width: 700px; margin-left: 20px; margin-top: 25px; }
.ol_left_bar_contents ul { list-style-type: none;  margin: 0; padding: 0; }

ul.left_bar_static_paging li { float: left; margin-bottom: 10px;  width: 51px; height: 15px; border: 1px solid #f0f0f0; margin-right:1px; paddding: 0; text-align:center;  }
ul.left_bar_static_paging li a { text-decoration:none; }

li.main_title { float: left; width: 163px; height: 26px; background: url(/imgs/title_commercial_menu.gif) no-repeat top left; text-indent: -4000px; border-bottom: 2px solid #232323; }
li.sub_title { clear: both; height:228px;}
li.sub_title_spliter { border-bottom: 2px solid #232323; margin: 0 0 0 0px; }
li.sub_title li.item { padding-left: 5px; }
li.sub_title li.item a { display: block; width: 140px; height: 60px; padding: 5 5 5 5; }

.best_brand li.title { text-indent: -5000px; background: url(/imgs/best_brand_title.jpg) no-repeat top left;  width: 161px; height: 51px; }  
.best_event li.title { text-indent: -5000px; background: url(/imgs/best_event_title.jpg) no-repeat top left; width: 161px; height: 51px; border-top: 2px solid #232323;} 


#ol_toolbar { width: 150px; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10; vertical-align: top; border-left: 1px solid #f0f0f0; }
#ol_toolbar.hide { display: none; }

#ol_left_navigation { width: 164px; padding: 10 10 10 10; }
#ol_left_navigation p.new_image_title { display: block; width: 164px; height: 35px; text-indent: -5000px; background: url(../imgs/new_image_title.gif) top left no-repeat; padding: 0; margin: 0; }
#ol_left_navigation p.best_theme_title { display: block; width: 164px; height: 35px; text-indent: -5000px; background: url(/imgs/best_theme_title.gif) top left no-repeat; padding: 0; margin: 0; }
#ol_left_navigation ul { list-style-type: none;  margin: 0; padding: 0; margin-bottom: 20px; }
#ol_left_navigation li.single_title { display: block; width: 164px; height: 30px; text-indent: -5000px; background: url(/imgs/single_image_title.gif) top left no-repeat; padding: 0; margin: 0; }
#ol_left_navigation li.vcd_title { display: block; width: 164px; height: 30px; text-indent: -5000px; background: url(/imgs/online_cd_title.gif) top left no-repeat; padding: 0; margin: 0; }
#ol_left_navigation li { font-size: 11px; height: 20px; padding-top: 5px; padding-bottom: 4px; border-bottom: 1px solid #e4e4e4; padding-left: 10px; }
#ol_left_navigation li.title { height: 20px; background: url(/imgs/title_mypage_menu.gif) no-repeat top left; text-indent: -4000px; border-bottom: 2px solid #232323; }
#ol_left_navigation li.current { background-Color: #97979a; border-bottom: 1px solid #e4e4e4;  }
#ol_left_navigation li.current a { font-weight: bold; color: white; }
#ol_left_navigation li.current a font { display:none; }

/* 광고용 가격및 이용안내 페이지 */
#ol_commercial_navigation { width: 163px; padding: 25 10 10 10; }
#ol_commercial_navigation ul { list-style-type: none;  margin: 0; padding: 0; margin-bottom: 20px; }
#ol_commercial_navigation li { height: 20px; padding-top: 5px; padding-bottom: 4px; padding-left: 5px; border-bottom: 1px solid #e4e4e4; }
#ol_commercial_navigation li.title { height: 20px; background: url(/imgs/title_price_info.gif) no-repeat top left; text-indent: -4000px; border-bottom: 2px solid #232323; }
#ol_commercial_navigation li.current { background-Color: #97979a; border-bottom: 1px solid #e4e4e4; font-weight: bold; color: white; }
#ol_commercial_navigation li.current a { font-weight: bold; color: white; }
#ol_commercial_navigation li.sub { padding-left: 14px; }
#ol_commercial_navigation li.sub_active { padding-left: 14px; background-Color: #f4f4f4; }
#ol_commercial_navigation li.sub_active_current { padding-left: 14px; background-Color: #f4f4f4; }
#ol_commercial_navigation li.sub_active_current a { color: #c40c0c; }



/* 마이페이지 left 메뉴*/
#ol_mypage_navigation { width: 163px; padding: 10 10 10 10; }
#ol_mypage_navigation ul { list-style-type: none;  margin: 0; padding: 0; margin-bottom: 20px; }
#ol_mypage_navigation li { height: 20px; padding-top: 5px; padding-bottom: 4px; padding-left: 5px; border-bottom: 1px solid #e4e4e4; }
#ol_mypage_navigation li.title { height: 20px; background: url(/imgs/title_mypage_menu.gif) no-repeat top left; text-indent: -4000px; border-bottom: 2px solid #232323; }
#ol_mypage_navigation li.current { background-Color: #97979a; border-bottom: 1px solid #e4e4e4; }
#ol_mypage_navigation li.current a { font-weight: bold; color: white; }
#ol_mypage_navigation li.sub { padding-left: 14px; }
#ol_mypage_navigation li.sub_active { padding-left: 14px; background-Color: #f4f4f4; }
#ol_mypage_navigation li.sub_active_current { padding-left: 14px; background-Color: #f4f4f4; }
#ol_mypage_navigation li.sub_active_current a { color: #c40c0c; }

.service_benefit  { width: 770px; height: 100px; border: 0px solid #f0f0f0; padding-top: 10px;  padding-bottom: 10px; margin-top: 10px; } 
.service_benefit .benefit { float: left; margin-right: 40px; text-align: center; }

.mypage_header_info a { margin-left: 10px; }

#ol_mypage_component { clear: both; width: 770px; margin-top: 20px; }
#ol_mypage_component .component_box { float: left; width: 366px; height: 248px; background: url(/imgs/component_box.gif) top left no-repeat; margin-bottom: 10px; margin-right: 10px; }
#ol_mypage_component .component_box .splitter { clear: both; width: 343px; height: 9px; background: url(/imgs/mypage_component_splitter.gif) top left no-repeat; margin-left: 10px; }
#ol_mypage_component .component_box .control_box { font-size: 11px; margin-left: 15px; margin-right: 15px; margin-top: 5px; }
#ol_mypage_component .component_box .control_box label { float: left; }
#ol_mypage_component .component_box .control_box a { float: right; }
#ol_mypage_component .component_box .hot_link { float: left; width: 175px; height: 120px; }

#ol_mypage_component .component_box label { color: black; }
#ol_mypage_component .component_box label.hot { color: blue; font-weight: bold; }
#ol_mypage_component .component_box label.warning { color: white; background-Color: red; font-size: 12px; font-weight: bold; padding 2 5 2 5; margin-left: 5px; margin-right: 5px; }
#ol_mypage_component .component_box .nodata { text-align: center; margin-left: 1px; margin-top: 1px; }
#ol_mypage_component .component_box .nodata .alert { width: 370px; height: 70px; background: url(/imgs/mypage_component_nodata.gif) top left no-repeat; }
#ol_mypage_component .component_box .nodata .message { font-size: 12px; font-weight: bold; }

#hot_link_event { margin-left: 5px; margin-top: 3px; border-bottom: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; }
#hot_link_point_mall { margin-top: 3px; border-bottom: 1px solid #e0e0e0;  }
#hot_link_new_images { margin-left: 5px; border-right: 1px solid #e0e0e0;  }

#hot_link_event a { display: block; text-indent: -5000px; width: 170px; height: 120px; background: url(/imgs/btn_hot_event.gif) no-repeat top left; } 
#hot_link_point_mall a { display: block; text-indent: -5000px; width: 170px; height: 120px; background: url(/imgs/btn_point_mall.gif) no-repeat top left; } 
#hot_link_new_images a { display: block; text-indent: -5000px; width: 170px; height: 120px; background: url(/imgs/btn_new_images.gif) no-repeat top left; } 
#hot_link_theme a { display: block; text-indent: -5000px; width: 170px; height: 120px; background: url(/imgs/btn_theme.gif) no-repeat top left; } 

.component_box .myinfo_title { width: 343px; height: 40px; margin-top: 10px; margin-left: 10px; background: url(/imgs/myinfo_title_01.gif) top left no-repeat; text-indent: -5000px; }
.component_box .latest_order_title { width: 343px; height: 42px; margin-top: 10px; margin-left: 10px; background: url(/imgs/latest_order_title_02.gif) top left no-repeat; text-indent: -5000px; }
.component_box .latest_search_keyword_title { width: 343px; height: 42px; margin-top: 10px; margin-left: 10px; background: url(/imgs/latest_search_keyword_title_03.gif) top left no-repeat; text-indent: -5000px; }
.component_box .latest_search_images_title { width: 343px; height: 42px; margin-top: 10px; margin-left: 10px; background: url(/imgs/latest_search_images_title_04.gif) top left no-repeat; text-indent: -5000px; }
.component_box .latest_request_history_title { width: 343px; height: 42px; margin-top: 10px; margin-left: 10px; background: url(/imgs/latest_request_history_title_05.gif) top left no-repeat; text-indent: -5000px; }

#tbr_sidebar { }

.tbr_fieldset {}
.tbr_fieldset legend { background: url(imgs/toobar_bullet.gif) no-repeat center left; font-weight: bold; margin-left: -10px; padding-left: 10px;  }

#ol_footer { clear: both; padding: 0; margin-left: 5px; margin-right: 5px;  }
#ol_footer .menu_box { border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; height: 22px; padding-top: 5px; padding-bottom: 2px; } 
#ol_footer .menu_contact { float: left;  }
#ol_footer .menu_contact ul { list-style-type: none;  margin: 0; padding: 0; }
#ol_footer .menu_contact li { float: left; font-size:11px; font-family: 돋움, Arial, Helvetica; color:#2d2d2d; border-left: 1px solid #9e9e9e; text-indent: 5px; margin: 0; padding: 0; margin-left: 5px; margin-right: 5px; }
#ol_footer .menu_contact span.telno {  }
#ol_footer .menu_contact li.first { border-style: none; }
#ol_footer .menu_contact li a { font-size:11px; font-family: 돋움, Arial, Helvetica; color:#7e7e7e; }
#ol_footer .menu { float: right; }
#ol_footer .menu ul { list-style-type: none;  margin: 0; padding: 0; }
#ol_footer .menu li { float: left; border-left: 1px solid #dbdbdb; text-indent: 5px; margin: 0; padding: 0; margin-left: 5px; margin-right: 5px; }
#ol_footer .menu li.first { border-style: none; }
#ol_footer .menu li a { font-size:11px; font-family: 돋움, Arial, Helvetica; color:#7e7e7e; }
#ol_footer .description .logo { float: left; background: url(imgs/logo_bottom2.gif) no-repeat top left; width: 110px; height: 100px; margin-left: 10px; margin-top: 10px; }
#ol_footer .description .company_info { float: left; margin-top: 10px; }
#ol_footer .description .company_info p { padding: 0; margin: 0; margin-bottom: 5px; }
#ol_footer .description .company_info p.p3 { margin-top: 10px; }
#ol_footer .description .banner { float: right; border-left: 1px solid #c0c0c0; margin-top: 20px; margin-right: 20px; }

#mini_logo { display: none; background: url(imgs/gmu_gray_logo.gif) no-repeat center top;  width: 200px; height: 30px;}
#mini_logo.show { display: block; }

.sbr_box { background-Color: #7a7a7a; height: 33px !important; height: 36px; padding-top: 8px !important; padding-top: 5px; }
.sbr_box .item { float: left; margin-left: 2px; }
.sbr_box .item.first { width: 200px; height: 30px; }
.sbr_box .item_menu_control { float: left; margin-left: 65px; margin-top: -8px; }
.sbr_box .right_item { float: right; margin-top: 6px !important; padding: 0; margin-top: 4px; margin-right: 10px; margin-bottom: 0; }
.sbr_box .right_item ul { list-style-type: none; margin: 0; padding: 0; }
.sbr_box .right_item li { float: left; }
.sbr_box .right_item li a {display: block; cursor: hand; text-indent: -5000px; margin: 0; padding: 0;} 
.sbr_box .right_item li a.mini_lightbox { width: 73px; height: 27px; background: url(imgs/btn_mini_lightbox.gif) no-repeat top left; background-position: -73px 0;}
.sbr_box .right_item li a.mini_lightbox:hover { background-position: 0 0; }
.sbr_box .right_item li a.online_service { width: 73px; height: 27px; background: url(imgs/btn_online_service.gif) no-repeat top left; }

#search_keyword_box { border-style: none; width: 350px; height: 23px; font-size: 12pt; font-weight: bold; }

.navi {float: left; margin-left: 100px; height:20px; } 
.navi a { width:8px; height:8px; float:left; margin:3px; background:url(imgs/navigator.png) 0 0 no-repeat; display:block; font-size:1px; } 
.navi a:hover { background-position:0 -8px; } 
.navi a.active { background-position:0 -16px; }

#sbr_adv_box { position: absolute; display: none; background: url(imgs/help_adv_search_bar.gif) no-repeat right bottom; background-Color: #ffffff; border: 1px solid #c0c0c0; padding: 5 5 5 5; z-index: 200;}
#sbr_adv_box .options { float: left; padding-right: 15px; margin-right: 10px; }
#sbr_adv_box .options.last { float: left; margin-right: 5px; border-style: none; }
#sbr_adv_box .keyword_suggest { float: left; width: 150px; height: 350px; margin-right: 15px; border: 1px solid #d0d0d0; padding: 0 0 0 0; }
#sbr_adv_box .keyword_suggest .items { overflow-y: auto; overflow-x: no; height: 250px; padding-right: 1px; background-Color: white; padding-top: 25p; scrollbar-highlight-color: #cccccc;	scrollbar-shadow-color: #cccccc; 	scrollbar-arrow-color: #cccccc;	scrollbar-face-color: #ffffff; 	scrollbar-3dlight-color: #ffffff;	scrollbar-darkshadow-color: #ffffff;	scrollbar-track-color: #ffffff;}
#sbr_adv_box .keyword_suggest .history { overflow-y: auto; height: 100px; background-Color: #ffffff; border-top: 1px solid #d0d0d0; scrollbar-highlight-color: #cccccc;	scrollbar-shadow-color: #cccccc; 	scrollbar-arrow-color: #cccccc;	scrollbar-face-color: #ffffff; 	scrollbar-3dlight-color: #ffffff;	scrollbar-darkshadow-color: #ffffff;	scrollbar-track-color: #ffffff;}
.searchItem { width: 99%; cursor:hand; padding-left: 3px; padding-top:2px; padding-bottom: 1px; }

.relation0 { color: #000000; }
.relation1 { color: #111111; }
.relation2 { color: #333333; }
.relation3 { color: #555555; }
.relation4 { color: #888888; }
.relation5 { color: #999999; }
.relation6 { color: #aaaaaa; }
.relation7 { color: #bbbbbb; }
.relation8 { color: #cccccc; }
.relation9 { color: #dddddd; }
.relation10 { color: #eeeeee; }

#sbr_lightbox { height: 300px; background-Color: #f2f2f2; display: none; padding: 0; border-left: 5px solid #7a7a7a; border-right: 5px solid #7a7a7a; border-bottom: 5px solid #7a7a7a;  background-color: #fff; }
#sbr_lightbox.show { display: block;} 
#sbr_lightbox .lightbox_bar { height: 30px; padding: 10 10 3 0;background-color: #f0f0f0; border-bottom: 1px solid #dddddd; }
#sbr_lightbox .lightbox_bar .folder { float: left; }
#sbr_lightbox .lightbox_bar .control { float: left; margin-left: 10px; }
#sbr_lightbox .lightbox_bar .paging_bar { float: right;  }
#sbr_lightbox #mini_lightbox_container { padding: 5 5 5 5; }

#sbr_lightbox .scrollable { position:relative; overflow:hidden; height:250px; }
#sbr_lightbox .scrollable #mini_lightbox_container { width:20000em; position:absolute; }
#sbr_lightbox .scrollable #mini_lightbox_container div { float:left; }
#sbr_lightbox #mini_lightbox_container div.active {  } /* selected image */

#sbr_lightbox .login { margin-left: 20px; margin-top: 20px; }
#sbr_lightbox .login p { color: black; font-size: 15px; font-weight: bold; margin-bottom: 20px; }

.lightbox_controls .folder_action { float: left; }
.lightbox_controls .splitter { float: left; display: block; width: 1px; height: 15px; margin-top: 5px; margin-left: 10px; margin-right: 10px; background-Color: #dddddd; }
.lightbox_controls .file_action { float: left; }
.lightbox_controls .order_action { float: left;  }
.lightbox_controls .action { float: left;  }

#sbr_online_service { height: 300px; background-Color: #f2f2f2; display: none; padding: 0; border-left: 5px solid #7a7a7a; border-right: 5px solid #7a7a7a; border-bottom: 5px solid #7a7a7a;  background-color: #fff; }
#sbr_online_service .online_service_bar { height: 30px; padding: 10 10 3 0;background-color: #f0f0f0; border-bottom: 1px solid #dddddd; }
#sbr_online_service .online_service_bar .title { float: left; padding-left: 20px; }
#sbr_online_service .online_service_bar .control { float: right; }

#online_request .left_block { float: left; width: 370px; padding: 10 10 10 10; }
#online_request .right_block { float: left;  margin-left: 20px; padding: 10 10 10 10; }
#online_request .left_block .request_type { margin-top: 20px; margin-bottom: 20px; }
#online_request .right_block textarea { width: 500px; height: 130px; margin-bottom: 10px; }

#online_request_history { display: none; padding: 10 10 10 10; }

#online_request_processing { display: none; padding: 20 20 20 20; }
#online_request_result { display: none; padding: 20 20 20 20; }

/*
#vcd_down_scrollable { position:relative; overflow:hidden; overflow-x: auto; height:200px; scrollbar-highlight-color: #cccccc;	scrollbar-shadow-color: #cccccc; 	scrollbar-arrow-color: #cccccc;	scrollbar-face-color: #ffffff; 	scrollbar-3dlight-color: #ffffff;	scrollbar-darkshadow-color: #ffffff;	scrollbar-track-color: #ffffff;}
*/
#vcd_down_container { position:relative; height: 200px; padding: 10 5 10 5; overflow-x:auto; }

a.btn_mlb_nav_left { cursor: hand; display: block; margin: 0; padding: 0; width: 12px; height: 65px; background: url(imgs/btn_mini_lightbox_nav.gif) no-repeat; background-position: 0 0;}
a.btn_mlb_nav_right { cursor: hand; display: block; margin: 0; padding: 0; width: 12px; height: 65px; background: url(imgs/btn_mini_lightbox_nav.gif) no-repeat; background-position: -12px 0; }
a.btn_mlb_nav_left:hover { background-position: -24px 0;}
a.btn_mlb_nav_right:hover { background-position: -36px 0;}

#search_nav_bar { height: 42px; border-bottom: 1px solid #e5e5e5; margin: 0; padding: 0; margin-top: 5px; margin-left: 10px;}
#search_nav_bar .collection_item { float: left; width: 80px; height: 42px; margin: 0; padding: 0; margin-left: 10px; margin-right: 10px; }
#search_nav_bar .collection_item p { font-size: 11px; color: #383838; text-align: center; margin: 0; padding: 0;}
#search_nav_bar .collection_item p a { font-size: 12px; color: #333333; padding: 0; margin: 0;}
#search_nav_bar .collection_item p a:hover { color: #c91113; }
#search_nav_bar .collection_item p img{ margin-right: 3px; margin-top:2px; padding: 0;}
#search_nav_bar .collection_item_select { float: left; width: 80px; height: 42px !important; height: 45px; margin: 0; padding: 0; margin-left: 10px; margin-right: 10px; border-bottom: 1px solid #b51117; }
#search_nav_bar .collection_item_select p { font-size: 11px; color: #333333; text-align: center; margin: 0; padding: 0; }
#search_nav_bar .collection_item_select p a { font-size: 13px; color: #c91113; font-weight: bold; margin: 0; padding: 0; }
#search_nav_bar .collection_item_select p img{ margin-right: 3px; margin-top:2px; padding: 0;}
#search_nav_bar .paging_bar { float: right; margin: 0; padding: 0; padding-top: 18px; margin-right: 10px; }
#search_nav_bar .paging_bar .control { float: left; margin-right: 10px; }
#search_nav_bar .category_toggle_bar { float: right; margin-top: 17px !important; margin-top: 18px; }

#search_nav_bar2 { height: 42px; border-top: 1px solid #e5e5e5; margin: 0; padding: 0; margin-top: 5px; margin-left: 10px;}
#search_nav_bar2 .category_toggle_bar { float: right; margin: 0;}
#search_nav_bar2 .paging_bar { float: right; margin: 0; padding: 0; padding-top: 5px; margin-right: 10px; }
#search_nav_bar2 .paging_bar .control { float: left; margin-right: 10px; }

#search_nav_bar.subscription { height: 42px; border-bottom: 1px solid #d4d4d4; margin: 0; padding: 0; margin-top: 5px; margin-left: 10px;}
#search_nav_bar.subscription .collection_all { float: left; width: 80px; height: 42px; margin: 0; padding: 0; margin-left: 10px; margin-right: 10px;}
#search_nav_bar.subscription .collection_all p { font-size: 11px; color: #383838; text-align: center; margin: 0; padding: 0;}
#search_nav_bar.subscription .collection_all p a { font-size: 12px; color: #333333; padding: 0; margin: 0;}
#search_nav_bar.subscription .collection_all p a:hover { color: #c91113;}
#search_nav_bar.subscription .collection_all_select { float: left; width: 80px; height: 42px !important; height: 45px; margin: 0; padding: 0; margin-left: 10px; margin-right: 10px; border-bottom: 1px solid #b51117; }
#search_nav_bar.subscription .collection_all_select p { font-size: 11px; color: #383838; text-align: center; margin: 0; padding: 0; }
#search_nav_bar.subscription .collection_all_select p a { font-size: 13px; color: #c91113; font-weight: bold; margin: 0; padding: 0; }
#search_nav_bar.subscription .collection_each { float: left; width: 140px; height: 42px; margin: 0; padding: 0; margin-left: 10px; margin-right: 10px;}
#search_nav_bar.subscription .collection_each p { font-size: 11px; color: #383838; text-align: center; margin: 0; padding: 0;}
#search_nav_bar.subscription .collection_each p a { font-size: 12px; color: #333333; padding: 0; margin: 0;}
#search_nav_bar.subscription .collection_each p a:hover { color: #c91113; }
#search_nav_bar.subscription .collection_each_select { float: left; width: 140px; height: 42px !important; height: 45px; margin: 0; padding: 0; margin-left: 10px; margin-right: 10px; border-bottom: 1px solid #b51117; }
#search_nav_bar.subscription .collection_each_select p { font-size: 11px; color: #383838; text-align: center; margin: 0; padding: 0; }
#search_nav_bar.subscription .collection_each_select p a { font-size: 13px; color: #c91113; font-weight: bold; margin: 0; padding: 0; }
.boucher_icon { float:left; width: 56px; height:36px; background: url(/imgs/subscription/use_alert.gif) top left no-repeat; font-size: 11px; color: #999999; text-align: center; line-height:120%; margin-top:2px; margin-left:4px; padding-top:5px;}

#search_nav_bar.subscription .collection_item p { font-size: 11px; color: #999999; text-align: center; margin: 0; padding: 0;}
#search_nav_bar.subscription .collection_item p a { font-size: 12px; color: #999999; padding: 0; margin: 0;}
#search_nav_bar.subscription .collection_item_select { float: left; width: 80px; height: 62px !important; height: 65px; margin: 0; padding: 0; margin-left: 10px; margin-right: 10px; border-bottom: 1px solid #b51117; }

#search_nav_bar.subscription .collection_item_select p { font-size: 11px; color: #666666; text-align: center; margin: 0; padding: 0; }

#search_nav_bar.subscription .collection_item_select p a { font-size: 13px; color: black; font-weight: bold; margin: 0; padding: 0; }

#search_nav_bar.subscription .paging_bar { float: right; margin: 0; padding: 0; padding-top: 18px; margin-right: 10px; }
#search_nav_bar.subscription .paging_bar .control { float: left; margin-right: 10px; }
#search_nav_bar.subscription .category_toggle_bar { float: right; margin: 0; margin-top: 17px !important; margin-top: 15px;}

#search_loader { display: none; text-align: center; }
#search_loader div { float: left; margin-left: 20px; }

.paging_bar a {border: 1px solid #e3e3e3; padding: 2 3 2 3; margin: 1px; color: #8f8f8e; text-decoration: none; }
.paging_bar a:hover { border: 1px solid #d13232; padding: 2 3 2 3; margin: 1px; color: #8f8f8e; }
.paging_bar a:active { border: 1px solid #e3e3e3; padding: 2 3 2 3; margin: 1px; color: #8f8f8e; text-decoration: none; }
.paging_bar .current { border: 1px solid #e3e3e3; padding: 2 3 2 3; margin: 1px; color: #fff; background-color: #d13232; }

.search_result_container { padding-bottom: 50px; }

#ol_question { padding-left: 200px; }

.th_100 { float: left; width:105px; height: 150px; margin-bottom: 0; margin-right: 0; margin-top: auto; }
.th_150 { float: left; width:155px; height: 250px; margin: 0; padding: 5px; border-bottom: 1px dotted #ddd; }
.th_200 { float: left; width:205px; height: 250px; margin-bottom: 0; margin-right: 0; margin-top: auto; }

.th_100 .command_control { height: 15px; padding-top: 5px; }
.th_100 .product_info { padding-top: 0px; maring-top: 3px; }
.th_150 .command_control { height: 15px; margin-top: 5px; padding: 3px; background-color: #f0f0f0; text-align: center; border-top: 1px dotted #eee; border-bottom: 1px dotted #eee; }
.th_150 .product_info { padding-left: 5px; }
.th_200 .command_control { height: 15px; padding-top: 5px; }
.th_200 .product_info { height: 15px; padding-top: 5px; }

.th_150_next { height: 200px; border: 1px solid #f0f0f0; background-Color: #fefefe; font-size: 30px; font-weight: bold; }
.th_150_next .next { font-size: 20pt; }

.thumb-box { float: left; margin: 0; padding: 5px; /* border-bottom: 1px dotted #ddd; border-top: 1px solid #fff; */ } 
.thumb-box.s100 { width: 125px; height: 181px; }
.thumb-box.s150 { width: 155px; height: 231px; }
.thumb-box.s200 { width: 205px; height: 281px; }
.thumb-box.s150.next { height: 200px; /* border-bottom-style: none; */ }
.thumb-box.s_detail100 { width: 125px; height: 351px; }
.thumb-box.s_detail150 { width: 155px; height: 401px; }
.thumb-box.s_detail200 { width: 205px; height: 451px; }
.thumb-box.s_detail150.next { height: 200px; /* border-bottom-style: none; */ }

.thumb-box.sister { /* background: url(/imgs/sister_background.gif); */ }
.thumb-box.sister.expand { background-color: #222; /* background: url(/imgs/sister_background.gif); border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; */ }
.thumb-box .product_info { padding-top: 1px; }
.thumb-box .command_control { height: 15px; margin: 5px 0 2px 0; padding: 3px; text-align: center; border-top: 1px dotted #ddd; border-bottom: 1px dotted #ddd; }
.thumb-box .command_control.sister { border-color: #bbb; }
.thumb-box.sister.expand .command_control .btn-sister-expander { display: none; }
.thumb-box.sister.expand .command_control { background-color: #333; border-color: #111; }
.thumb-box.sister.expand .product_info .small-description { color: #999; }
.thumb-box.sister.expand .product_info .product-id { color: #fff;  }

.th-img { text-align: center; }
.th-img.sister img {  }

/* 제휴에이젼시 left 메뉴*/
#ol_agency_navigation { width: 163px; padding: 10 10 10 10; }
#ol_agency_navigation ul { list-style-type: none;  margin: 0; padding: 0; margin-bottom: 100px; }
#ol_agency_navigation li { height: 20px; padding-top: 5px; padding-bottom: 4px; padding-left: 5px; border-bottom: 1px solid #e4e4e4; }
#ol_agency_navigation li.title { height: 26px; background: url(/imgs/title_partners_menu.gif) no-repeat top left; text-indent: -4000px; border-bottom: 2px solid #232323; }
#ol_agency_navigation li.main { background-Color: #97979a; border-bottom: 1px solid #e4e4e4; font-weight: bold; color: white; }
#ol_agency_navigation li.sub { padding-left: 14px; background-Color: #f4f4f4; }
#ol_agency_navigation li.sub_current { padding-left: 14px; background-Color: #f4f4f4; color: #c40c0c;}
#ol_agency_navigation li.sub a { text-decoration: none; }

#ol_agency_container { padding: 8 0 0 10px;}

/* login 페이지 */
#welcome_imageclick{margin-bottom:10px;}
#login_section{border-top:solid 2px #232323; width:350px; padding-top:40px;}
#loginandsearch{background-color:#f7f7f7; border-bottom:solid 1px #dbdbdb;}
#login_join{padding:20px 10px 5px 20px;}
#search_join{padding:5px 20px 10px 20px;}
.loginimg1{margin:10px 8px 10px 0; border-bottom:solid 1px #dbdbdb; padding-bottom:22px;}
.loginimg2{margin:10px 0 10px 0;}

/* login 아이디 패스워드 찾기 */
input.i7{border:solid 1; border-color:#bfbfbf; height:19px; font-size:9pt; width:103px; color:#777777; padding-top:4px; margin-left:34px;}
input.i8{border:solid 1; border-color:#bfbfbf; height:19px; font-size:9pt; width:103px; color:#777777; padding-top:4px; margin-left:10px;}
input.i9{border:solid 1; border-color:#bfbfbf; height:19px; font-size:9pt; width:103px; color:#777777; padding-top:4px; margin-left:1px;}
input.i10{border:solid 1; border-color:#bfbfbf; height:19px; font-size:9pt; width:103px; color:#777777; padding-top:4px; margin-left:22px;}
#infor_form{ margin:0 5px 0 20px; border-bottom:solid 1px #dadada;width:344px;}

/*서브스크립션 메인 */
.collection_introduction { width: 568px !important; width:584px; height:130px; border:1px solid #e9e9e9; padding-top:13px; padding-left:15px; }

/*서브스크립션 left 메뉴 */
li.mainsst_title {list-style: none; padding-bottom:3px; float: left; width: 163px; height: 26px; background: url(/imgs/title_subscription_menu.gif) no-repeat top left; text-indent: -4000px; border-bottom: 2px solid #232323; margin-bottom: 10px;}
li.purchase_title { float: left; width: 163px; height: 26px; background: url(/imgs/purchase_title.gif) no-repeat top left; text-indent: -4000px; border-bottom: 2px solid #232323; margin-bottom: 10px; }
li.phoneno { height:112px; clear:both; background: url(/imgs/phone_no.gif) no-repeat top left; text-indent: -4000px; }
li.dia_title { margin-top:10px; margin-bottom:0px; }
li.dia_web { width: 163px; height:104px; background : url(/imgs/dia_web_license.gif) no-repeat top left; text-indent: -4000px; margin:0;}
li.dia_standard { width: 163px; height:104px; background : url(/imgs/dia_standard_license.gif) no-repeat top left; text-indent: -4000px; }
li.dia_premium { width: 163px; height:104px; background : url(/imgs/dia_premium_license.gif) no-repeat top left; text-indent: -4000px; }
li.gold_title { margin-top:10px; margin-bottom:0px; }
li.gold_10cut { width: 163px; height:56px; background : url(/imgs/subscription/gold_10cut_license.gif) no-repeat top left; text-indent: -4000px; }
li.gold_web { width: 163px; height:104px; background : url(/imgs/subscription/gold_web_license.gif) no-repeat top left; text-indent: -4000px; }
li.gold_premium { width: 163px; height:104px; background : url(/imgs/subscription/gold_premium_license.gif) no-repeat top left; text-indent: -4000px; }
li.buy_box { width: 163px; height: 32px; background : url(/imgs/buy_sub_box.gif) no-repeat top left; padding-top:6px; padding-left: 43px; }

/*서브스크립션 help_left 메뉴 */
.ol_left_subhelp_menu { float: left; width: 163px; margin: 0; padding: 0; border-top-style: none; }
.ol_left_subhelp_menu ul { list-style-type: none;  margin: 0; padding: 0; }
.ol_left_subhelp_menu li { height: 20px; padding-bottom: 5px; padding-left: 5px; padding-top: 5px; border-bottom: 1px solid #e4e4e4; }
.ol_left_subhelp_menu li.title { height: 20px; background: url(/imgs/title_price_info.gif) no-repeat top left; text-indent: -4000px; border-bottom: 2px solid #232323; }
.ol_left_subhelp_menu li.current { background-Color: #97979a; border-bottom: 1px solid #e4e4e4; padding-top: 5px; font-weight: bold; color: white;}
.ol_left_subhelp_menu li.current a { font-weight: bold; color: white; }
.ol_left_subhelp_menu li.sub { padding-left: 14px; }
.ol_left_subhelp_menu li.sub_active { padding-left: 14px; background-Color: #f4f4f4; }
.ol_left_subhelp_menu li.sub_active_current { padding-left: 14px; background-Color: #f4f4f4; }
.ol_left_subhelp_menu li.sub_active_current a { color: #c40c0c; }

/*서브스크립션 컬렉션 가격테이블 
.ol_sub_title_contents { float: left; width: 700px; margin-left: 20px; margin-top: 2px; }
.ol_sub_title_contents td { text-align:center; }
.ol_sub_title_contents td.info { height:30px; font-weight: bold; color: #333333; }
.ol_sub_title_contents td.licensetitle { font-weight: bold; color: #333333; }
.ol_sub_title_contents td.period { text-align:right; padding-right:25px; }
.ol_sub_title_contents td.availablecut { text-align:right; padding-right: 20px; }
.ol_sub_title_contents td.price { text-align:right; padding-right: 20px; }
.ol_sub_title_contents td.cutprice { text-align:right; padding-right: 20px; }
.ol_sub_title_contents td.text1 { text-align:left; height:30px; }
.ol_sub_title_contents td.text2 { text-align:right; } 
*/
/*서브스크립션 New 이미지 left 메뉴 */
.ol_left_subnewimg_menu { float: left; width: 163px; margin: 0; padding: 0; border-top-style: none; }
.ol_left_subnewimg_menu ul { list-style-type: none;  margin: 0; padding: 0; margin-bottom:40px;}
.ol_left_subnewimg_menu li { height: 20px; padding-top: 5px; padding-bottom: 4px; padding-left: 5px;  color:#010101; }
.ol_left_subnewimg_menu li.title {padding-bottom:12px; height: 20px; background: url(/imgs/new_image_title.gif) no-repeat top left; text-indent: -4000px;  }
.ol_left_subnewimg_menu li.dia_title { display: block; width: 164px; height: 34px; text-indent: -5000px; background: url(/imgs/subscription/newdia_img_title.gif) top left no-repeat; padding: 0; margin: 0; }
.ol_left_subnewimg_menu li.gold_title { display: block; width: 164px; height: 34px; text-indent: -5000px; background: url(/imgs/subscription/newgold_img_title.gif) top left no-repeat; padding: 0; margin: 0; border-top: 2px solid #232323;}
.ol_left_subnewimg_menu li.current { background-Color: #97979a; border-bottom: 1px solid #e4e4e4; }
.ol_left_subnewimg_menu li.current a { font-weight: bold; color: white; }
.ol_left_subnewimg_menu li.sub { padding-left: 14px; }
.ol_left_subnewimg_menu li.sub_active { padding-left: 14px; background-Color: #f4f4f4; }
.ol_left_subnewimg_menu li.sub_active_current { padding-left: 14px; background-Color: #f4f4f4; }
.ol_left_subnewimg_menu li.sub_active_current a { color: #c40c0c; }

.ol_sub_title_newimglist { float: left; width: 700px; margin-left: 20px; margin-top: 5px; }
.ol_sub_title_newimglist .subject { font-weight: bold; }
.ol_sub_title_newimglist .cal_container { width: 686px; height: 32px; background: url(/imgs/subscription/calendar_contailner.gif) top left no-repeat; padding-top:5px; padding-left: 10px; margin-top:10px; }
.ol_sub_title_newimglist .month { float:left; font-weight: bold; }
.ol_sub_title_newimglist .date { float:left; letter-spacing: 1px; margin-left:25px; }


/* 계약 종료 텍스트 */
span.expired { color: red; }

/* 서브스크립션 도움말 페이지 */ 
.ol_main_contents .ol_subscription_contents { float: left; width: 700px; margin-left: 20px; margin-top: 2px; }
.ol_main_contents .ol_subscription_contents p { margin: 0px; margin-top: 5px; }
.ol_main_contents .ol_subscription_contents p.title { font-size:13px; font-weight: bold; margin: 0px; margin-top: 20px; }
.ol_main_contents .ol_subscription_contents ul { margin: 0px; padding:0px; margin-left:15px; }
.ol_main_contents .ol_subscription_contents .comment { font-size: 11px; color: #d04c4d; }

#subscription_table_set1 tr.title { background-color: #f2f2f2; font-weight: bold; text-align: center; }
#subscription_table_set1 tr.sub1 { background-color: #ffffff; }
#subscription_table_set1 tr.sub2 { background-color: #fafafa; }
#subscription_table_set1 td { padding-top: 5px; padding-bottom: 5px; padding-left: 15px; }

#subscription_table_set2 tr.title { background-color: #f2f2f2; font-weight: bold; text-align: center; }
#subscription_table_set2 tr.title2 { background-color: #f2f2f2; text-align: center; }
#subscription_table_set2 tr.sub1 { background-color: #888888; }
#subscription_table_set2 tr.sub2 { background-color: #ffffff; }
#subscription_table_set2 tr.sub3 { background-color: #fafafa; }
#subscription_table_set2 td { padding-top: 5px; padding-bottom: 5px;}
#subscription_table_set2 td.usage1 { font-weight:bold; color:#ffffff; padding-left:15px; }
#subscription_table_set2 td.usage2 { font-weight:normal; padding-left:15px; }
#subscription_table_set2 td.usage3 { padding-left:15px; }
#subscription_table_set2 td.cell1 { text-align: center; background-color:#ffffff; }
#subscription_table_set2 td.cell2 { text-align: center; background-color:#fafafa; }

#subscription_table_set3 tr.title { background-color: #f2f2f2; font-weight: bold; text-align: center; }
#subscription_table_set3 td.license { text-align: center; font-weight: bold; background-color: #ffffff;}
#subscription_table_set3 td.cut { text-align: center; background-color: #ffffff;}
#subscription_table_set3 td.etc1 { text-align: right; padding-right:10px; background-color: #ffffff; }
#subscription_table_set3 td.etc2 { text-align: right; padding-right:10px; background-color: #fafafa; }

.contents_1{margin-top:20px;}
.top_title{padding:7px 0 7px 0;}
.title_img{margin:30px 0 10px 0;}
#table_border .white_font{color:#ffffff; font-weight:bold; border-right:2px solid #888888; border-bottom:1px solid #888888;}
#table_border table{border-top:1px solid #dddddd;border-left:1px solid #dddddd;}
#table_border td{border-right:1px solid #dddddd;border-bottom:1px solid #dddddd; text-align: left;}
.contents_license{ color: #666666; font-size: 12px; font-weight: normal;}
.tab_contents{margin-top:30px; border:none; width:700px;}
.tab_contents2{margin-top:30px; border:none; width:700px;}
#tabs{border:none;}
.ol_main_contents2 { padding-top: 11px; padding-bottom: 30px; padding-left: 10px; padding-right: 10px; }

.pagingDefault { font-size: 11px; margin: 0px; padding-top: 2px; text-align: right; }
.pagingDefault span, a { margin-top: 0; margin-bottom: 0; margin-left: 2px; margin-right: 2px; }
.pagingDefault a { color: #555; padding-right: 7px; padding-left: 7px; padding-bottom: 4px; padding-top: 4px; background-color: #eee; text-decoration: none; border: 1px solid #ddd; }
.pagingDefault a:hover { color: #40b4e9; background-color: #666; }
.pagingDefault a:link { color: #555; background-color: #eee; }
.pagingDefault a:visited { color: #555; background-color: #eee; }
.pagingDefault a:active { color: #555; background-color: #eee; } 
.pagingDefault input.current_page { width: 50px; height: 26px; #height: 24px; margin-bottom: 3px; font-weight: bold; text-align: center; border: 1px solid #ddd; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; vertical-align: middle; }
.pagingDefault input.button { height: 26px; }
.pagingDefault .disabled { padding-right: 7px; padding-left: 7px; padding-bottom: 4px; color: #ddd; padding-top: 4px; background-color: #eee; border-style: none; }

/* 웹하드 소개페이지  */ 
#table_border2 table{border-top:1px solid #dddddd;border-left:1px solid #dddddd;}
#table_border2 td{border-right:1px solid #dddddd;border-bottom:1px solid #dddddd; text-align:center; padding:2px 10px 2px 10px;}

